Использование электронной подписи (ЭП)

Для корректной работы с сертификатами ЭП используйте:

  1. КриптоПРО CSP 4.0 или 5.0. Рекомендуется использовать последние сертифицированные версии 4.0.9963 или 5.0.12000.
  2. КриптоПРО ЭЦП Browser plug-in версии выше, чем 2.0.14071.
  3. Один из поддерживаемых веб-браузеров c установленным в нём расширением CryptoPro Extension for CAdES Browser Plug-in:или браузер Internet Explorer версии 11 — без дополнительных расширений.
    В мае 2021 компания Microsoft объявила, что с июня 2022 г. постепенно перестанет поддерживать Internet Explorer 11 для некоторых версий Windows 10.

Для настройки этих программ воспользуйтесь инструкцией или сразу перейдите в интересующий Вас раздел: